Subject: [95attendees] Tango milonga today

From: "M. Glanowska" <[email-masked]>
Date: Sun, 3 Apr 2016 10:10:58 -0700

Hello Bryan and other IETF Attendees, 
I will be going to a milonga at La Catedral Club today (Sunday, April 3). If you want to join me, please be in the Hilton’s lobby no later than 8:30pm. To get there, I am planning to take a taxi. The club’s address is: Sarmiento 4006, Buenos Aires. There should be a tango class at 9:00pm, so we need to leave promptly at 8:30pm. If you are interested in trying classes, it would be great if you could bring shoes with suede or leather soles as they make pivoting much easier. 

The club’s website: http://www.lacatedralclub.com <http://www.lacatedralclub.com/>
The club’s reviews: https://www.tripadvisor.com/Attraction_Review-g312741-d536169-Reviews-La_Catedral_Club-Buenos_Aires_Capital_Federal_District.html <http://www.tripadvisor.com/Attraction_Review-g312741-d536169-Reviews-La_Catedral_Club-Buenos_Aires_Capital_Federal_District.html> 

I hope you can join me! Let’s tango!

Maggie Glanowska
+ 1 (415) 533-8579